{% extends 'base.html' %}

{% block content %}
    <header>
        <p>This is the login</p>
    </header>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Login</button>
    </form>
{% endblock content%}